firstname: Rachelle
lastname: Kämpf
gender: elle
email: rachelle.kaempf@gmail.com
phone: '0796442808'
street: 'Rue Édouard Tièche 10'
city: '2735 Bévilard'
birthdate: '2002-08-13'
message: 'C’est ma première pride donc je ne suis pas très au courant de comment ça se passe'
